R00 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-021

  ccdSerials :
    S12 : ITL-3800C-218-Dev
    S21 : ITL-3800C-246-Dev
    S22 : ITL-3800C-203-Dev

  sensorTypes :
    S12 : 2
    S21 : 2
    S22 : 3 

  amplifiers :
    S12 :
      C10 : { gain : 1.629, readNoise : 4.21 }
      C11 : { gain : 1.796, readNoise : 3.86 }
      C12 : { gain : 1.623, readNoise : 4.27 }
      C13 : { gain : 1.751, readNoise : 3.90 }
      C14 : { gain : 1.665, readNoise : 4.23 }
      C15 : { gain : 1.659, readNoise : 4.18 }
      C16 : { gain : 1.644, readNoise : 4.34 }
      C17 : { gain : 1.697, readNoise : 4.07 }
      C07 : { gain : 1.722, readNoise : 3.95 }
      C06 : { gain : 1.645, readNoise : 4.35 }
      C05 : { gain : 1.621, readNoise : 4.13 }
      C04 : { gain : 1.619, readNoise : 4.24 }
      C03 : { gain : 1.690, readNoise : 4.26 }
      C02 : { gain : 1.739, readNoise : 3.78 }
      C01 : { gain : 1.742, readNoise : 4.16 }
      C00 : { gain : 1.711, readNoise : 4.13 }
    S21 :
      C10 : { gain : 1.668, readNoise : 4.22 }
      C11 : { gain : 1.699, readNoise : 4.01 }
      C12 : { gain : 1.667, readNoise : 4.43 }
      C13 : { gain : 1.711, readNoise : 4.15 }
      C14 : { gain : 1.786, readNoise : 3.88 }
      C15 : { gain : 1.713, readNoise : 4.12 }
      C16 : { gain : 1.727, readNoise : 4.29 }
      C17 : { gain : 1.700, readNoise : 4.12 }
      C07 : { gain : 1.683, readNoise : 4.13 }
      C06 : { gain : 1.726, readNoise : 4.12 }
      C05 : { gain : 1.753, readNoise : 4.04 }
      C04 : { gain : 1.713, readNoise : 4.17 }
      C03 : { gain : 1.716, readNoise : 3.95 }
      C02 : { gain : 1.671, readNoise : 4.16 }
      C01 : { gain : 1.654, readNoise : 4.31 }
      C00 : { gain : 1.702, readNoise : 4.28 }
    S22 :
      C10 : { gain : 1.660, readNoise : 4.33 }
      C11 : { gain : 1.737, readNoise : 4.00 }
      C12 : { gain : 1.804, readNoise : 3.84 }
      C13 : { gain : 1.753, readNoise : 4.09 }
      C14 : { gain : 1.712, readNoise : 4.19 }
      C15 : { gain : 1.653, readNoise : 4.42 }
      C16 : { gain : 1.619, readNoise : 4.45 }
      C17 : { gain : 1.671, readNoise : 4.14 }
      C07 : { gain : 1.679, readNoise : 4.28 }
      C06 : { gain : 1.738, readNoise : 4.19 }
      C05 : { gain : 1.584, readNoise : 4.28 }
      C04 : { gain : 1.689, readNoise : 4.12 }
      C03 : { gain : 1.782, readNoise : 4.09 }
      C02 : { gain : 1.788, readNoise : 3.87 }
      C01 : { gain : 1.596, readNoise : 4.46 }
      C00 : { gain : 1.725, readNoise : 4.13 }
